Compressed Files@.zip|.rar|.cab|.lzh|.arj|.ace|]
Graphic Images@.pcx|.wmf|.tif|.psd|.bmp|.gif|.jpg|]
System Files@.reg|.ini|.inf|.sys|.log|.tmp|.dll|]
Documents@.pps|.dot|.doc|.ppt|.xls|.wri|.txt|.hlp|.htm|.html|.xlt|]
Multimedia Files@.pls|.mod|.mpg|.mov|.avi|.cda|.wav|.mp3|.mid|]
